/*     1641105 : 스크롤 블록/셀 슬라이드 js      */
.empty__1641105__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1641105__ p{font-size:17px;font-weight:bold}
.empty__1641105__ dl{margin:0;text-align:left;color:#333}
.empty__1641105__ dt{margin-bottom:5px;font-size:14px}
.empty__1641105__ dd{margin:0;font-size:13px}


/*     1640425 : 이미지      */
.img__1640425__ {max-width:100%}
.img__1640425__ * {box-sizing:border-box}
.img__1640425__ a {display:block;vertical-align:top}
.img__1640425__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1640435 : 공백      */
.solid_line__1640435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640435__ {height:40px;}
}

/*     1640445 : 타이틀 텍스트      */
.title__1640445__ {font-size:0}
.title__1640445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640445__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640445__.style_top p {padding-top:10px}
.title__1640445__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640445__.style_right p {padding-right:14px}
.title__1640445__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640445__.style_bottom p {padding-bottom:12px}
.title__1640445__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640445__.style_left p {padding-left:14px}
.title__1640445__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640445__.style_circle1 p {padding-left:18px}
.title__1640445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640445__.style_circle2 p {padding-left:18px}
.title__1640445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640445__ p {font-size:24px}
	.title__1640445__.style_top p:before {width:24px}
	.title__1640445__.style_right p:before {height:24px}
	.title__1640445__.style_bottom p:before {width:24px}
	.title__1640445__.style_left p:before {height:24px}
}

/*     1640455 : 장문 텍스트      */
.textarea__1640455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640455__ p {font-size:17px}
}

/*     1640465 : 공백      */
.solid_line__1640465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640465__ {height:40px;}
}

/*     1640475 : 타이틀 텍스트      */
.title__1640475__ {font-size:0}
.title__1640475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640475__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640475__.style_top p {padding-top:10px}
.title__1640475__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640475__.style_right p {padding-right:14px}
.title__1640475__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640475__.style_bottom p {padding-bottom:12px}
.title__1640475__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640475__.style_left p {padding-left:14px}
.title__1640475__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640475__.style_circle1 p {padding-left:18px}
.title__1640475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640475__.style_circle2 p {padding-left:18px}
.title__1640475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640475__ p {font-size:24px}
	.title__1640475__.style_top p:before {width:24px}
	.title__1640475__.style_right p:before {height:24px}
	.title__1640475__.style_bottom p:before {width:24px}
	.title__1640475__.style_left p:before {height:24px}
}

/*     1640565 : 장문 텍스트      */
.textarea__1640565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640565__ p {font-size:17px}
}

/*     1640495 : 공백      */
.solid_line__1640495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640495__ {height:40px;}
}

/*     1640505 : 타이틀 텍스트      */
.title__1640505__ {font-size:0}
.title__1640505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640505__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640505__.style_top p {padding-top:10px}
.title__1640505__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640505__.style_right p {padding-right:14px}
.title__1640505__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640505__.style_bottom p {padding-bottom:12px}
.title__1640505__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640505__.style_left p {padding-left:14px}
.title__1640505__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640505__.style_circle1 p {padding-left:18px}
.title__1640505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640505__.style_circle2 p {padding-left:18px}
.title__1640505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640505__ p {font-size:24px}
	.title__1640505__.style_top p:before {width:24px}
	.title__1640505__.style_right p:before {height:24px}
	.title__1640505__.style_bottom p:before {width:24px}
	.title__1640505__.style_left p:before {height:24px}
}

/*     1640575 : 장문 텍스트      */
.textarea__1640575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640575__ p {font-size:17px}
}

/*     1640525 : 공백      */
.solid_line__1640525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640525__ {height:40px;}
}

/*     1640535 : 타이틀 텍스트      */
.title__1640535__ {font-size:0}
.title__1640535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640535__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640535__.style_top p {padding-top:10px}
.title__1640535__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640535__.style_right p {padding-right:14px}
.title__1640535__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640535__.style_bottom p {padding-bottom:12px}
.title__1640535__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640535__.style_left p {padding-left:14px}
.title__1640535__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640535__.style_circle1 p {padding-left:18px}
.title__1640535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640535__.style_circle2 p {padding-left:18px}
.title__1640535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640535__ p {font-size:24px}
	.title__1640535__.style_top p:before {width:24px}
	.title__1640535__.style_right p:before {height:24px}
	.title__1640535__.style_bottom p:before {width:24px}
	.title__1640535__.style_left p:before {height:24px}
}

/*     1640545 : 장문 텍스트      */
.textarea__1640545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640545__ p {font-size:17px}
}

/*     1640585 : 공백      */
.solid_line__1640585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640585__ {height:40px;}
}

/*     1640595 : 타이틀 텍스트      */
.title__1640595__ {font-size:0}
.title__1640595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640595__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640595__.style_top p {padding-top:10px}
.title__1640595__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640595__.style_right p {padding-right:14px}
.title__1640595__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640595__.style_bottom p {padding-bottom:12px}
.title__1640595__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640595__.style_left p {padding-left:14px}
.title__1640595__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640595__.style_circle1 p {padding-left:18px}
.title__1640595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640595__.style_circle2 p {padding-left:18px}
.title__1640595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640595__ p {font-size:24px}
	.title__1640595__.style_top p:before {width:24px}
	.title__1640595__.style_right p:before {height:24px}
	.title__1640595__.style_bottom p:before {width:24px}
	.title__1640595__.style_left p:before {height:24px}
}

/*     1640635 : 장문 텍스트      */
.textarea__1640635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640635__ p {font-size:17px}
}

/*     1640615 : 공백      */
.solid_line__1640615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640615__ {height:40px;}
}

/*     1640625 : 타이틀 텍스트      */
.title__1640625__ {font-size:0}
.title__1640625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640625__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640625__.style_top p {padding-top:10px}
.title__1640625__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640625__.style_right p {padding-right:14px}
.title__1640625__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640625__.style_bottom p {padding-bottom:12px}
.title__1640625__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640625__.style_left p {padding-left:14px}
.title__1640625__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640625__.style_circle1 p {padding-left:18px}
.title__1640625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640625__.style_circle2 p {padding-left:18px}
.title__1640625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640625__ p {font-size:24px}
	.title__1640625__.style_top p:before {width:24px}
	.title__1640625__.style_right p:before {height:24px}
	.title__1640625__.style_bottom p:before {width:24px}
	.title__1640625__.style_left p:before {height:24px}
}

/*     1640605 : 장문 텍스트      */
.textarea__1640605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640605__ p {font-size:17px}
}

/*     1640645 : 공백      */
.solid_line__1640645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1640645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640645__ {height:10px;}
}

/*     1640655 : 타이틀 텍스트      */
.title__1640655__ {font-size:0}
.title__1640655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#370361;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1640655__.style_top p {padding-top:10px}
.title__1640655__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1640655__.style_right p {padding-right:14px}
.title__1640655__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1640655__.style_bottom p {padding-bottom:12px}
.title__1640655__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1640655__.style_left p {padding-left:14px}
.title__1640655__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1640655__.style_circle1 p {padding-left:18px}
.title__1640655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640655__.style_circle2 p {padding-left:18px}
.title__1640655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640655__ p {font-size:17px}
	.title__1640655__.style_top p:before {width:17px}
	.title__1640655__.style_right p:before {height:17px}
	.title__1640655__.style_bottom p:before {width:17px}
	.title__1640655__.style_left p:before {height:17px}
}

/*     1640665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1640665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1640665__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__1640665__ ul li:first-child {margin-top:0}
.text_list__1640665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__1640665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1640665__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1640665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1640665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1640665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1640665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1640665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1640665__ ul li {font-size:16px}
}

